.email-modal {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.email-modal.active {
  display: flex;
}

.email-modal__content {
  background: #111;
  color: #fff;
  padding: 25px;
  border-radius: 14px;
  width: 300px;
  text-align: center;
}

.email-modal__content h3 {
  margin-bottom: 15px;
}

.email-btn {
  display: block;
  padding: 12px;
  margin-bottom: 10px;
  border-radius: 8px;
  text-decoration: none;
  color: #fff;
  font-weight: 600;
}

.gmail { background: #ea4335; }
.outlook { background: #0078d4; }
.mailru { background: #444; }

.email-close {
  margin-top: 10px;
  background: none;
  border: none;
  color: #aaa;
  cursor: pointer;
}
@media (max-width: 767.98px) {
  .email-modal {
    display: none !important;
  }
}
